Subject: Re: bug#18766: 25.0.50; eldoc (after commit fb9dbc05a3ca0b3e69afd5b061c84c3802086834)

From: Dmitriy Igrishin <[email-masked]>
Date: Sun, 19 Oct 2014 11:38:22 +0400

2014-10-19 5:53 GMT+04:00 Stefan Monnier <[email-masked]>:

> > I just switch to any non elisp-mode buffer (or create a new one)
> > and move the point line by line. And on every point's move this
> > message echoes in the minibuffer.
>
> As said, I don't see this.  A good recipe usually starts with
> "emacs -Q".
>
Oops, it seems to me, that something was messed up on my host.
I've removed all stuff related to Emacs and rebuild from current
source tree. And this message is gone. Sorry for noise.

-- 
// Dmitriy.